.calendar  {
	border: 1px solid gray;
	font-size:12pt;
	padding:0px;
	margin:0px;
	text-align:center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 210px;
}
.calendar th {
	font-weight:normal;
	color:gray;
}
.calendar-month {
	background: #5E5E5E;
	color: #F5F5F5;
	padding-top:3px;
	padding-bottom:4px;
	font-size:13pt;
	font-weight:bold;
}
.days th{
	padding:0;
	margin:0;
	font-size:13pt;
	font-weight:bold;
	text-align:center;
}
.days td{
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:3px;
	margin:0;
	text-align:center;
}
.blank {
}
.text-error {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:13pt;
	font-weight: bold;
	color: #FD0000;
	margin-left:-130px;
}
.pcontent {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	padding-left:50px;
}
.box_title {
	color:gray;
	font-weight:bold;
	font-size:10pt;
}
.box_title2 {
	color:black;
	font-weight:bold;
	font-size:11pt;
}
.cal a:link, .cal a:visited {
	text-decoration: none;
	font-size:10pt;
	color:gray;
}
.cal a:hover {
	text-decoration: underline;
	color:gray;
}
.today {
	color: #FD0000; 
	font-weight: bold; 
	text-decoration: none;
}